Subject: [bug#56684] Cannot bootstrap 1.59/1.60 -> 1.62.1 directly

From: kiasoc5 <[email-masked]>
Date: Wed, 3 Aug 2022 06:54:51 +0000

I tried and failed to bootstrap from 1.59 and 1.60 to 1.62.1 directly,
the focus should be on getting Rust 1.61 to build.

It's unlikely that skipping versions for bootstrapping will ever work,
since the latest compiler uses nightly features which might not be
present in lower versions [1]. But it's good to know that it's ok to
skip versions if it does work.

1. https://rustc-dev-guide.rust-lang.org/building/bootstrapping.html